.vskbe-table {
  margin: 20px 0;
  width: 100%;
  position: relative;
}

.vskbe-table .vskbe-scroll-indikator-right {
  background-image: -webkit-linear-gradient(right, white, rgba(255, 255, 255, 0));
  background-image: linear-gradient(to left, white, rgba(255, 255, 255, 0));
  right: 0;
}

.vskbe-table .vskbe-scroll-indikator-left {
  background-image: -webkit-linear-gradient(left, white, rgba(255, 255, 255, 0));
  background-image: linear-gradient(to right, white, rgba(255, 255, 255, 0));
}

.vskbe-table .vskbe-scroll-indikator-left,
.vskbe-table .vskbe-scroll-indikator-right {
  position: absolute;
  top: 0;
  width: 10%;
  height: calc(100% - 16px);
  pointer-events: auto;
  -webkit-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

.vskbe-table .vskbe-table-wrapper {
  width: 100%;
  overflow-x: auto;
  overflow-y: visible;
  padding-bottom: 0;
}

table {
  border-collapse: separate;
}

table td {
  border-right: 0 solid rgba(0, 0, 0, 0.33);
  border-bottom: 1px solid rgba(0, 0, 0, 0.33);
  border-top: 0 solid black;
  border-left: 0 solid black;
  margin: 0;
  padding: 10px 20px;
  color: rgba(0, 0, 0, 0.77);
  font-family: "Source Sans Pro", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
}

table tbody tr:last-child td {
  border-bottom: 0 none black;
}

table tbody tr:first-child td {
  border-top: 0 none black;
}

table tbody tr td:first-child {
  border-left: 0 none black;
}

table thead th {
  color: rgba(0, 0, 0, 0.77);
  font-family: "Futura Condensed", sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 21px;
  padding: 15px 20px;
  border-top: 2px solid rgba(0, 0, 0, 0.55);
  border-bottom: 2px solid rgba(0, 0, 0, 0.55);
}

table thead tr td:first-child,
table thead tr th:first-child,
table tbody tr td:first-child,
table tbody tr th:first-child {
  border-right: 1px solid rgba(0, 0, 0, 0.33);
}

table .vskbe-title-row {
  position: absolute;
  left: 0;
  top: auto;
  background-color: white;
}